{
  "verseBefore": "Bơh gô hloq e muuyq ganuun kadrơơy đom kaluh xăk xơmơơk gô, damưưq tachơơl dii ganuun đơơu đom xuum biit gô. Ni rôp dăt gô tyauq ganuun ku kadrôp maroh đong e đom kaluh xăk xơmơơk gô.",
  "verseAfter": "Bơh gô 'yo hloq muuyq ganuun kadrơơy đom kaluh xăk xamơk gô damưq tadơơp hlê ganuun ku xuum biit gô ji rôôp băt gô bơơn ganuun ku kadrôp maroh, laa ganuun đong e đom kaluh xăk xamơk ku gô.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 23,
  "modifiedTimestamp": "2023-11-16T05:46:22.794Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
